This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 30299 - Text Install writes lilo to boot sector without asking.
Text Install writes lilo to boot sector without asking.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-02 09:34 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 09:34:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-02 09:34:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.5-15smp i586)


Text mode install, (notebook) there is no option to NOT install lilo.

Reproducible: Always
Steps to Reproduce:
1. text install (a "notebook" configuration.)
2. Manually Partition.
3. format, choose hostname, security, mouse, inst. lang, root pw...
4. Select pkgs...
5. make boot floppy.
6. X config.
...
Done!
	

Actual Results:  System unbootable from HD.

Expected Results:  Asked to install LILO, I'd say no, it would leave old
bootstrap loader.

Bug #29498; closed because I didn't realize it was a TEXT mode install
issue.
(My notebook has a 20Gb disk, and needs lba32 in lilo.conf.)
Comment 1 Michael Fulbright 2001-03-02 11:36:46 EST
This is how this option is designed - if you would like more control over the
system configuration try the custom option.

Note You need to log in before you can comment on or make changes to this bug.